@import 'https://fonts.googleapis.com/css?family=Heebo:100,300,400,700';

@media (min-width: 768px) {
    
    html, body{
        background-color: #ffffff !important;
        color: #4e5e6a;
        font-family: 'Heebo', sans-serif;
        font-size: 13px; 
        -webkit-font-smoothing: antialiased;
        margin: 0;
        padding: 0;
        height: 100%;
    }
    
/*    body.user-body {
       padding-bottom: 50px;
    }*/
    
    #container {
       min-height:100%;
       position:relative;
    }
    
    .user-body .panel {
        margin-bottom: 120px;
        background: transparent;
    }

    .user-body .page-title h1 {
        background-color: transparent;
    }

    .user-body .panel.panel-default {
        margin-bottom: 20px;
    }
    
    .user-body .panel.panel-default.pedidos-table{
        margin-bottom: 80px;
    }
    
    .user-body #sidebar-menu .devider {
        border-bottom: 0px;
    }
    
    .user-body .ibsection {
        margin-top: 50px;
    }

    .user-body .ibsection.lg {
        padding-top: 90px;
        padding-bottom: 10px;
    }
   
    
    .user-body .page-title h1 {
        font-size: 38px;
        text-align: center;
        width: 100%;
    }

    #sidebar.menu-top {
        height: 42px;
        width: 100%;
        display: block;
        background: #252525;
        position: absolute;
        z-index: 10;
        margin-top: 50px;
    }
    #sidebar.menu-top #sidebar-scroll-user {
        width: 100%;
        overflow-y: auto !important;
        max-width: 1024px;
        margin: 0 auto;
    }

    #sidebar.menu-top #sidebar-menu li a {
        display: inline-block;
        width: 100%;
        height: 42;
        padding: 13px 12px 10px;
    }
    #sidebar.menu-top #sidebar-menu li a ul li a {
        height: auto;
        padding: 10px 12px 10px;
    }
    #sidebar.menu-top #sidebar-menu li {
        float: left;
    }
    #sidebar.menu-top #sidebar-menu li.expand {
        width: 155px;
    }
    #sidebar.menu-top #sidebar-menu li.expand a{
        width: 100%;
    }
    #sidebar.menu-top #sidebar-menu li.expand ul li a{
        width: 100%;
    }
    
    #sidebar.menu-top #sidebar-menu li:last-child {
        float: right;
    }
    
    #sidebar.menu-top #sidebar-menu li ul li:last-child {
        float: none;
    }
    
    
    #sidebar.menu-top #sidebar-menu li:last-child a {
       padding: 3px 10px 3px 10px;

    }
    
    #sidebar.menu-top #sidebar-menu li ul li:last-child a{
        padding: 12px;
    }
    
    #sidebar.menu-top #sidebar-menu li ul li {
        float:none;
        display: block;
    }
    
    .user-body .navbar-nav>.open>a, .navbar-nav>.open>a:hover, .navbar-nav>.open>a:focus {
        background-color: #7c192a !important;
        color: #ffffff !important;
    }
    
    .box-content.user-container {
        background-color: #fff !important;
        display: block;
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

    .user-body #page-content {
        max-width: 1024px;
        margin: 0 auto;
    }

    .box-content.user-container, .user-container .scrollable-page {
        overflow-y: initial !important;
    }

    .user-body .hidden-xs {
        display: none;
    }

    .user-body #content, .user-body #page-container, .user-body .scrollable-page {
        background-color: #f5f5f5 !important;
/*        height: auto !important;*/
       
    }
    
    .user-body #page-container {
        margin-top: 50px;
    }
    
    .user-body #content {
        margin-top: 0;
    }
    
    .user-body #content {
        padding-bottom: 50px;
    }
    
    
    
    .user-body #sidebar-menu .expand.open ul, .user-body #sidebar-menu ul {
        background-color: #0b0b0b;
    }

    .user-body #sidebar-menu li ul > li > a {
        background-color: #0b0b0b;
        color: #fff;
        border-bottom: 1px solid rgba(255,255,255,.15);
        font-weight: 400;
        opacity: 1;
    }

    .user-body #sidebar-menu li a {
        color: #ffffff;
        padding: 20px;
    }
    .user-body #sidebar-menu li a:hover, .user-body #sidebar-menu li:hover {
        background-color: #454545;
        opacity: 1;
    }

    .user-body #sidebar-menu > li.active > a {
        border-left: 0px solid #00b393;
        background-color: #000000;
    }

    .user-body #sidebar-menu > li > ul> .active > a {
        border-left: 0px solid #00b393;
        background-color: #711726;
    }
 
    .user-body .page-title h3 {
        text-align: center;
    }
    
    .user-body .scrollable-page {
        overflow-y: hidden !important;
        height: auto !important;  
    }
    
    .user-body  .bg-head-profile {
        background-color: #111111;
        height: 287px;
        border-radius: 0;
        border: 0px;
        background-size: cover;     
        background-position: center;
    }


    .user-container .bg-head-profile {
        height: 360px !important;
        border-radius: 0px;
    }

    .user-body #sidebar-menu li i.fa-envelope, #sidebar-menu li i.faqs-icon {
        margin-right: 0;
    }

    .user-body .shop h3{
        display: block;
    }

    .user-body .title-button-group {
        position: relative !important;
        top: 0
        right: 0;
    }

    .designers .panel-footer {
        padding: 0px 15px 30px;
    }
    
}


/* ---------  ESTILS GENERALS --------------- */

html, body {
    overflow: none;
}


input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}

h1, h2, h3, h4, h5 {
    color: #393939;
}

h1 {
    font-weight: 300;
    font-size: 48px;
}

h2 {
    font-weight: 200;
}

h3 {
    font-size: 30px;
    color: #393939;
    font-weight: 300;
}

.simple_link {
    font-size: 14px;
    cursor: pointer;
    color: #4ca8e2;
}
.simple_link:hover {
    text-decoration: underline;
    color: #53b6f4;
}

h2.title-designers {
    font-weight: 400;
    padding: 0px 0;
    margin: 0;
    text-align: left;
    border-bottom: 0px solid #cccccc;
    font-size: 20px;
    color: #ffffff;
}

h2.in-title {
    text-align: left;
    font-weight: 500;
}

p {
    font-size: 14px;
}

h3.solutions {
    font-weight: bold !important;
    border-bottom: 1px solid !important;
}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td, table.dataTable.display tfoot th, table.dataTable.display tfoot td {
    border: 0px;
    border-bottom: 1px solid #f2f2f2;
}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    border: 0px;
}

.right {
    float: right;
}

.left {
    float: left;
}

#sidebar {
    font-size: 13px;
}

.panel.white {
    background-color: #ffffff;
}

.user-body #sidebar-menu li a .badge {
    position: relative;
    top: -10px;
    font-size: 11px;
    line-height: .8;
    padding: 5px 6px;
}

#sidebar-menu li a .badge {
    background-color: red;
    color: #fff !important;
}


.product-box {
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    background: #ffffff;
    padding: 20px;
}

.avatar-md {
    width: 150px;
    height: 150px;
}

.avatar-lg {
    width: 175px;
    height: 175px;
}

.avatar-md img {
    border: 3px solid #eaeaea;
}

.unclick:hover {
    box-shadow: inherit;
    opacity: 1 !important;
    cursor: inherit;
    -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	}


.mb0 {
    margin-bottom: 0px;    
}

.pb0 {
    padding-bottom: 0;
}

.bg-info {
    background-color: transparent;
    color: #bef5f6;
}

.btn-info {
    background-color: #24bade;
    box-shadow:         0px 2px 0px 0px #1787a2 !important;
    -webkit-box-shadow: 0px 2px 0px 0px #1787a2 !important;
    -moz-box-shadow:    0px 2px 0px 0px #1787a2 !important;

}
.btn-info:active {
    background-color: #24bade;
    box-shadow:         0px 0px 0px 0px #1787a2 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #1787a2 !important;
    -moz-box-shadow:    0px 0px 0px 0px #1787a2 !important;
}

.btn-success, .btn_success {
    border: 0px;
    background-color: #50b770;
}

.btn-success:hover {
    background-color: #50b770;
}

#sidebar-scroll, .scrollable-page {
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

.page-title {
    background: transparent;
}

.page-title img {
    margin-top: 10px;
}

.user-body .scrollable-page {
    overflow-y: hidden !important;
    height: auto !important; 
    overflow-x: hidden;
}

.page-title h3 {
    font-weight: 200;
}

.page-title h1 {
    padding: 15px 15px 15px 0;
}

h5 {
    font-size: 18px;
    font-weight: 300;
    line-height: 24px;}

#pre-loader{
    opacity: 0;
    display: none;
    visibility: hidden;
}


.shop h3 {
    display: none;
}

.nav .dropdown-menu>li>a {
    padding: 7px 20px;
    color: #ffffff;
    font-size: 12px;
}
.nav .dropdown-menu>li>a:hover {
    padding: 7px 20px;
    color: #111111;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #9a0c25;
    border: 0px;
    width: 93%;
}

.dropdown-menu .divider {
    height: 1px;
    margin: 0px 0;
    overflow: hidden;
    background-color: #ab4c5c;
}


.page-title h1 {
    font-size: 25px;
    text-align: left;
    width: 100%;
    background-color: #efefef;
    padding: 13px 20px;
    margin-bottom: 10px;
}

.dropdown-user a {
    background-color: rgba(1, 1, 1, 0.2);;
}

.center {
    text-align: center;
    margin: 0 auto;
    float: none !important;
}

span.danger, span.danger a {
    background-color: #d23c3c;
    color: #fff;
    text-align: center;
    padding: 5px 17px;
    border-radius: 4px;
}

.center-text {
    text-align: center;
}

#content {
    margin-top: 50px;
    background-color: #f5f5f5;
}

.navbar {
    min-height: 50px;
    max-height: 50px;
    margin-bottom: 0;
}

span.correct, span.danger {
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    border-radius: 8px;
    border: 2px solid #fff;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.total-ibers {
    padding: 16px 0px 17px;
    margin: 0 5px;
}

.navbar-header {
    background: transparent;
}

.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-nav > li > a:hover {
    color: #fff !important;
    background-color: #9d0e26 !important;
}

.navbar-brand {
    padding: 4px 15px;
}

#sidebar-toggle-md {
    padding: 15px 0;
}

.b-l {
    border-left: 0px solid #f2f4f6;
}

.navbar {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cf0a2c+0,ad0825+100 */
    background: #cf0a2c; /* Old browsers */
    background: -moz-linear-gradient(45deg,  #cf0a2c 0%, #ad0825 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  #cf0a2c 0%,#ad0825 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  #cf0a2c 0%,#ad0825 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0a2c', endColorstr='#ad0825',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    color: #ffffff;
    font-size: 12px;
}

.negative-col {
    text-align: center;
    position: relative;
    margin-top: -115px;
}

.negative-col .avatar-lg img {
    border: 3px solid #fff;
}

.negative-col .iberbox {
    text-align: left;
}
.negative-col h5 {
    font-weight: bold;
}

.iberbox {
    border: 0px solid #d1d5d3;
    background: #fff;
    padding: 26px;
    min-height: 280px;
    text-align: center;
    background-color: #fff !important;
    border: 1px solid #eeeeee;
}

.iberbox.ibsmall {
    min-height: auto;
    text-align: left;
    padding: 0 15px;
    margin-bottom: 20px;
}

.iberbox.ibsmall h3 {
    font-size: 18px;
}

.homescreen .iberbox {
    background-color: transparent !important;
}

.iberbox.text-intro img {
    display: block;
    width: 80px;
    margin: 0 auto;
    padding: 15px 0;
    margin-bottom: 10px;
}

.iberbox.text-intro.gray{
    background-color: #fafafa;
}
.iberbox.text-intro {
    width: 100% !important;
    display: block;
    padding: 30px;
    min-height: 240px;
    font-size: 20px;
    transition: all ease-in-out 0.2s;
    margin-bottom: 20px;
}

.iberbox.text-intro:hover {
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
    
}
.iberbox.text-intro:active {
    transition: none;
    background-color: #e6e6e6;
    color: #adadad;
    -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow:    inset 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow:         inset 0px 0px 3px 0px rgba(0, 0, 0, 0.1);
}

.iberbox.p20 {
    min-height: auto;
    overflow: hidden;
    display: block;
    text-align: left;
    background-color: #333333;
    color: #fff;
    font-weight: 300;
    border: 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.header-profile {
    background-image: url('../images/bgprofile.jpg');
    background-size: cover;
    background-color: #333333 !important;
}

.profile-image {
    position: relative;
}

#profile-image-form h4 {
    color: #fff;
    font-weight: 300;
    margin-bottom: 0px;
}

.about-me:after {
    position: relative;
    border-bottom: 1px solid #eeeeee;
    width: 100%;
}

.header-profile .file-upload {
    margin-left: 13px !important;
    top: 0px !important;
    width: 175px !important;
    position: absolute;
    height: 175px;
    border-radius: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border: 5px solid rgba(255, 255, 255, 0.3);

}

.wysihtml5-toolbar a {
    color: #111;
    background-color: #f5f5f5;
    padding: 2px 10px;
    font-size: 12px;
}

.wysihtml5-toolbar a:hover, .wysihtml5-toolbar a:active, .wysihtml5-toolbar a:focus{
    color: #6a6a6a;    
}

.wysihtml5-sandbox {
    border: 1px solid #eeeeee !important;
}

.bg-head-profile {
    background-color: #cacaca;
    background-size: cover;
    background-repeat: no-repeat;
    height: 240px;
    border-radius: 4px;
    border: 0px;
    background-position: center;
}

.bg-head-profile h4, .bg-head-profile p {
    color: #fff;
}
.bg-head-profile h4 {
    font-size: 24px;
    margin-bottom: 4px;
}
.bg-head-profile p {
    margin: 0;
    padding: 0 !important;
}

.header-profile .file-upload input.upload {
    width: 170px;
    height: 170px;
}

.header-profile .file-upload i {
    opacity: 0;
}

.profile-basic-info {
    margin-top: 30px;
    margin-bottom: 15px;
    font-weight: bold;
}

.profile-other-info a {
    text-decoration: underline;
}

.homescreen .box-content {
    width: 35%;
}

.homescreen .box-content.pl15 {
    width: 65%;
}



.round-icon {
    max-width: 100px;
    max-height: 100px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    padding: 30px;
    border: 1px solid #f1f1f1;
    position: absolute;
    top: -50px;
    background-color: #fff;
    left: 50%;
    margin-left: -50px;
}

.title-intro {
    margin-top: 60px;
    min-height: 66px;
}

.text-intro {
    min-height: 90px;
}

.msg_tab {
    padding: 6px 10px;
    display: inline-block;
    font-size: 14px;
    border-right: 1px solid #ebebeb;
    color: #404040;
    margin-bottom: 0px;
}
.msg_tab.active {
    font-weight: bold;
}
.msg_tab:last-child {
    border-right: 0px;
}

.message-buttons {
    border-bottom: 1px solid #e2e2e2;
    margin: 20px 0;
}

.idiomas img {
    width: 25px;
    height: auto;
}

li.idiomas {
    float: right;
}

.btn {
    transition: all ease-in-out 0.15s;
    -webkit-transition: all ease-in-out 0.15s;
    -moz-transition: all ease-in-out 0.15s;
    -o-transition: all ease-in-out 0.15s;
    border-radius: 6px;
    color: #ffffff;
    padding: 6px 16px;
    position: relative;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(50, 50, 49, 0.6);
    -moz-box-shadow:    0px 2px 0px 0px rgba(50, 50, 49, 0.6);
    box-shadow:         0px 2px 0px 0px rgba(50, 50, 49, 0.6);
    font-weight: 600;
    
}


.btn:hover {
    color: #ffffff;
    opacity: .9 !important;
}

.btn-default {
    color: #555555;
    box-shadow: 0px 2px 0px 0px rgb(181, 181, 181);
    -webkit-box-shadow: 0px 2px 0px 0px rgb(181, 181, 181);
    -moz-box-shadow: 0px 2px 0px 0px rgb(181, 181, 181);
    background: #eaeaea;
}

.btn-default:hover {
    color: #555555;
    background-color: #fff;
}
.btn-default:active {
    background-color: #cacaca:
}

.btn.lg {
    padding: 10px 20px !important;
    width: auto !important;
}

.btn.full {
    width: 100% !important;
    float: none !important; 
    display: block;
}

.general-form textarea {
    resize: none;
}

.btn:active {
    color: #ffffff;
    box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.1);
    transition: none;
    opacity: 1;
    top: 2px;
}

.btn:focus {
    color: #ffffff;
}


.btn-red {
    background-color: #cf0a2c;
    -webkit-box-shadow: 0px 2px 0px 0px rgb(117, 16, 30);
    -moz-box-shadow:    0px 2px 0px 0px rgb(117, 16, 30);
    box-shadow:         0px 2px 0px 0px rgb(117, 16, 30);
    width: 100%;
}

.btn-green {
    background-color: #8ebf5d;
    border-radius: 6px;
    color: #ffffff;
    width: 100%;
    -webkit-box-shadow: 0px 2px 0px 0px rgb(29, 119, 49);
    -moz-box-shadow:    0px 2px 0px 0px rgb(29, 119, 49);
    box-shadow:         0px 2px 0px 0px rgb(29, 119, 49);
}

.btn-red.cntr {
    float: none !important; 
}

.btn-gray {
    background-color: #656565;
    border-radius: 6px;
    color: #ffffff;
    -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.88);
    -moz-box-shadow: 0px 2px 0px 0px    rgba(0, 0, 0, 0.88);
    box-shadow: 0px 2px 0px 0px         rgba(0, 0, 0, 0.88);
}

.btn-gray:hover {
    background-color: #464646 !important;
}


.btn-gray.lg {
    padding: 12px 50px;
}



.btn-gray:active {
    background-color: #2e2e2e;
}

.app-alert.alert-success {
    background-color: #8ebf5d;
}


.intro-page {
    padding: 40px 0 0 0;
}

.faqs-icon {
    height: 30px;
    width: 30px;
    background: url(../images/question.svg) no-repeat;
}

.iberbox.product .panel-body img {
    width: 100%;
    max-width: 265px;
    max-height: 200px;
}

.iberbox.product.free .panel-body img {
    width: 100%;
    max-width: 100%;
    max-height: inherit;
}

.free-right-col h1, .free-right-col h2, .free-right-col h3, .free-right-col h4, .iberbox.product .panel-body .free-right-col h6, .iberbox.product .panel-body .free-right-col p, .free-right-col {
    text-align: left;
}

.free-right-col {
    padding:  40px;
}

.free-badge {
    width: 90px;
    height: 90px;
    background: #e91e42;
    border-radius: 100px;
    border: 3px solid #e91e42;
    color: #ffffff;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 16px;
    padding: 27px 0;
    position: absolute;
    right: -20px;
    top: -40px;
    -webkit-box-shadow: -1px 4px 5px -1px rgba(0,0,0,0.24);
    -moz-box-shadow: -1px 4px 5px -1px rgba(0,0,0,0.24);
    box-shadow: -1px 4px 5px -1px rgba(0,0,0,0.24);
    transform: rotate(-15deg);
}

.iberbox.product .panel-body p {
    text-align: center;
}

.iberbox.product .panel-body {
    padding: 0;
}

.panel-default.iberbox .panel-heading {
    color: #333;
    font-weight: bold;
    border-color: #eef6f9;
    margin: -26px -26px 0;
    background-color: #d0cece;
    border-bottom: 1px solid #d0cece;
    padding: 2px 10px;
}


.panel-default>.panel-heading .datatable-search {
    background-color: #fff;
    color: #333;
}

.panel-default>.panel-heading {
    background-color: #252525;
    color: #333;
    font-weight: bold;
    border-color: #eef6f9;
    color: #fff;
}

.panel-default.iberbox .panel-heading h6 {
    font-weight: 300;
    font-size: 16px;
    margin-top: 7px;
    margin-bottom: 6px;
    text-align: left;
}

.panel-default.iberbox .panel-body h6 {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    min-height: 44px;
}

.panel-default.iberbox .panel-body .btn.btn-red {
    width: 65%;
    float: left;
}.panel-default.iberbox .panel-body .btn.btn-gray {
    width: 32%;
    float: right;
}

.homescreen {
    width: 100%;
    height: 100%;
    background-image: url('../images/bg-homescreen.jpg');
    background-size: cover;
    

}

.homescreen .panel-default.iberbox .panel-heading {
    background-color: transparent
}
.homescreen .panel-default.iberbox .panel-body {
    margin: 0;
    background-color: transparent;
    padding: 0;
}

.homescreen .panel-default.iberbox {
    border: 0px;
    background-color: transparent;
    padding: 0;
    min-height: auto;
    box-shadow: none !important;
}

.homescreen  .panel-default.iberbox .panel-body .btn.btn-gray {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}

.homescreen .panel-body a{
    color: #fff;
    float: left;
}

.homescreen .panel-body a:hover{
    color: #fff;
}

.signin-box {
    padding: 0;
    margin-top: 0;
}

.homescreen.header .row {
    padding: 150px 0;
}

.homescreen.header.register .row {
    padding: 10px 0;
}

.homescreen h1 {
    color: #fff;
}

.homescreen h3 {
    color: #fff;
}
.homescreen p {
    font-size: 18px;
    color: #fff;
}

.homescreen a{
    color: #fff;
}

.homescreen .headnav a, #signin_link a {
    color: #fff;
    text-decoration: underline;
    font-weight: 600;
}

.form-control {
    padding: 6px 12px !important
}

.homescreen .logo {
    float: left;
    padding: 16px 0;
}

.homescreen .nav-right {
    float: right;
    padding: 20px 0;
    color: #fff;
}

.headnav {
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    
}

.form-group .btn-gray.lg {
    width: 100%;
}

.form-group {
    margin-bottom: 10px;
}

.homescreen .form-group label, .homescreen {
   color: #fff;
}


/* footer client */
.footer {
   background-color: rgba(0, 0, 0, 0.3);
   width: 100%;
   position:absolute;
   bottom:0;
   width:100%;
   height:50px;   /* Height of the footer */
}

.footer.inside {
    background-color: rgba(0, 0, 0, 0.8);
}
.footer.inside .container{
    max-width: 1024px;
}

.footer ul {
    list-style: none;
    padding: 0;
}

.footer ul li {
    display: inline-block;
    float: left;
    padding: 15px 40px;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.footer ul li.idiomas {
    padding: 14px 40px 14px;
    float: right;
}

.footer ul li ul li{
    padding: 2px;
    border: 0px;
}

.footer ul li ul li:first-child, .footer ul li ul li:last-child{
    border: 0px;
}

.footer ul li:first-child {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.footer ul li:last-child {
    float: right;
     border-left: 1px solid rgba(255, 255, 255, 0.1);
}

.footer ul li a {
    text-decoration: none;
    color: #fff;
}
.footer ul li a:hover {
    text-decoration: underline;
}

.footer .container {
    padding: 0;
}

/* footer admin */
.footer_admin {
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    position:relative;
    bottom:0;
    width:100%;
    height:50px;   /* Height of the footer */
 }
 
 .footer_admin.inside {
     background-color: rgba(0, 0, 0, 0.8);
 }
 .footer_admin.inside .container{
     max-width: 1024px;
 }
 
 .footer_admin ul {
     list-style: none;
     padding: 0;
 }
 
 .footer_admin ul li {
     display: inline-block;
     float: left;
     padding: 15px 40px;
     border-right: 1px solid rgba(255, 255, 255, 0.1);
 }
 .footer_admin ul li.idiomas {
     padding: 14px 40px 14px;
     float: right;
 }
 
 .footer_admin ul li ul li{
     padding: 2px;
     border: 0px;
 }
 
 .footer_admin ul li ul li:first-child, .footer_admin ul li ul li:last-child{
     border: 0px;
 }
 
 .footer_admin ul li:first-child {
     border-left: 1px solid rgba(255, 255, 255, 0.1);
 }
 .footer_admin ul li:last-child {
     float: right;
      border-left: 1px solid rgba(255, 255, 255, 0.1);
 }
 
 .footer_admin ul li a {
     text-decoration: none;
     color: #fff;
 }
 .footer_admin ul li a:hover {
     text-decoration: underline;
 }
 
 .footer_admin .container {
     padding: 0;
 }

label.textu {
    float: left;
}

#lightgallery {
    max-width: 400px;
    margin-left: 0;
}

#lightgallery li {
    display: inline-block;
    width: 100px;
    height: 70px;
}

#lightgallery li:first-child {
    width: 400px;
    height: 300px;
    height: 100%;
}

/* Alerts */

.homescreen .app-alert.alert-success {
    background-color: transparent;
    border: 1px solid;
    padding: 20px;
}

.homescreen .app-alert-message {
    margin-right: 0;
    font-size: 14px;
}

.homescreen .app-alert-message a{
    display: block;
}

.homescreen .alert-dismissable .close, .homescreen .alert-dismissible .close {
    position: relative;
    top: -21px;
    right: -16px;
}

 .nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
    border: none;
    color: #252525;
    background: transparent;
    border-bottom: 2px solid #252525;
    border-radius: 0;
}

.nav-tabs>li>a:hover {
    color: #252525;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:active, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    border: none;
    color: #252525;
    background: transparent;
    border-bottom: 2px solid #252525;
    border-radius: 0;
}

.nav-tabs>li:not(.title-tab):after {
     background-color: #252525;
}

.nav-tabs.classic {
    margin-bottom: 0;
}

.nav-tabs {
    background: #cccccc;
}

.w-content-wrap {
    border-left: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 40px;
}

.tab-content {
    background-color: #fff;
}

.pedidos-table h4{
    font-size: 14px;
    font-weight: 600;
}

.pedidos-table .btn {
    padding-top: 3px;
    padding-top: 3px;
    padding-bottom: 3px;
    line-height: 24px;
    font-size: 13px;
    position: relative;
    width: 100%;
}


.pedidos-table span {
    padding: 5px 0;
    display: block;
}

.sr-fc i{
    color: #5f5f5f;
    font-size: 18px;
}
.sr-fc i:hover{
    color: #cacaca;
}

.dw-fi i {
    color: #b72525;
}
.dw-fi i:hover {
    color: #d04848;
}

.w-content-wrap .panel {
    margin-bottom: 0;
}

.w-content-wrap .btn {
    display: block;
    width: auto;
    padding-left: 25px;
    padding-right: 25px;
}

.panel {
    box-shadow: none;
}

.btn-pago {
    float: left;
    margin: 10px;
}

.pago-panel {
    margin: 0 auto;
    width: auto;
    text-align: center;
    display: inline-block;
    padding: 40px 0;
}

.btn.lg.payment {
    padding: 20px 30px !important;
    font-weight: bold;
}
.btn.secondary.lg.payment {
    background: #393939;
}

/* FAQS */

.accordion_search_container .accordion_search_input_box {
    border-radius: 6px;
    padding: 12px 18px;
}

h2.theme-red-title-bar a, h2.theme-red-title-bar a:hover {
    color: #696969;
    background-color: #ffffff;
    font-family: 'Heebo', sans-serif;
    font-weight: 600;
}

h2.theme-red-title-bar {
    background: #ffffff !important;
    border-bottom: 1px solid #eaeaea;
    color: #111;
}

h2.theme-red-title-bar a:before {
    background: #ffffff !important;
}


div.acc_container {
    margin: 18px 0 22px 0;
    background: #fff;
    border: 0;
}

.bwl_acc_container {
    font-family: 'heebo', sans-serif;
    line-height: 24px;
    font-weight: 400;
    font-size: 14px;
}

.faqs-nav a.btn-faq {
    padding: 5px 10px;
    color: #555555;
    background-color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    font-weight: 400;
    border: 1px solid #dadada;
    border-bottom: 0px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    position: relative;
}
.faqs-nav a.btn-faq:hover {
    top: 2px;
    z-index: 99;
}

.acc-ctrl-btn {
    border-top: 1px solid #dadada;
    padding: 12px 0 0 0;
}

.acc-ctrl-btn span, .bsa_page_navigation a{
    border-radius: 4px;
}

.red_theme_nav a.active_page {
    background: #bbbbbb;
}

.bsa_page_navigation {
    margin-top: 10px;
}
.accordion_search_container {
    margin: 0;
}
.search_result_container {
    background: #fff;
}

.faqs-nav {
    overflow: hidden;
    height: auto;
    display: block;
    margin-top: 30px;
}

.search-icon {
    background-position-x: 98.3%;
}

.animated {
    -webkit-animation-duration: 0.22s;
    animation-duration: 0.22s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.bg-design {
    max-width: 300px;
    display: inline-block;
}

.bg-design img {
    max-width: 300px;
    height: auto;    
}


.page-title .title-button-group {
    float: right;
    margin: 18px 15px 0px 15px;
    position: absolute;
    right: 10px;
    top: 0px;
}


.post-dropzone {
    background: #fff;
    padding: 25px 15px;
}

/* Projects */

table.dataTable.no-footer {
    border-bottom: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
}


#project-table_wrapper thead, #ticket-table_wrapper thead, thead {
    background-color: #eaecef;
    border-bottom: 1px solid #e8e8e8;
}
#project-table_wrapper tr.odd:hover {
    background-color: #ffffff !important;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #ffffff;
}

.modal-content.accept-cart, .modal-container {
    max-width: 350px;
    margin: 0 auto;
    border-radius: 6px;
    padding: 20px;
    text-align: center;
    top: 30%;
    position: relative;
    border: 0px;
    background: #fff;
}

.modal-container {
    top: 100px;
}
.modal-container .btn {
    margin: 0 10px
}

.modal-header .close {
    margin-top: -20px;
    position: relative;
    right: -13px;
}

.modal-body, .modal-header, .modal-footer {
    border: 0px;
}

.modal-content.accept-cart .btn {
    margin-top:10px;
    max-width: 200px;
}

.modal-content {
    padding: 15px;
    border: 0px;
    border-radius: 6px;
}

.form-group.clearfix {
    height: 0px;
    margin: 0px; 
    padding: 0px;
}
.video-js {
    background-color: #f1f1f1 !important;
}

.spacer {
    clear: both;
    width: 100%;
    display: block;
    padding: 20px 0;
}

.video-box {
    padding: 0 0 25px 0;
}

img.pago-seguro {
    margin: 0 auto;
}

.files p {
    font-size: 12px;
}

.swal2-modal h2 {
    line-height: 37px !important;
    margin-bottom: 20px;
    max-width: 84%;
    line-height: 60px;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}

.total {
    border-top: 1px solid #ededed;
    border-bottom: 2px solid #ededed;
    margin-top: 15px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    display: block;
    overflow: hidden
}
.total h5 {
    font-weight: bold;
}

.pay-btn {
    float: right;
}

.show-lg {
    display: block;
}

.hide-lg {
    display: none;
}

.mn30 {
    width: 140px;
    font-weight: bold;
}

.ani-width {
  -webkit-transition: width 0.2s ease-in-out;
  -moz-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}

.ibers:after {
    content:'';
    width: 17px;
    height: 17px;
    display: inline-block;
    background-image: url(../images/ibers.svg);
    background-size: 17px;
    position: absolute;
    top: 5px;
}


.animated-clock {
    width: 45px;
    background: url('../images/clock.svg') no-repeat 50% 50%; 
    background-size: 35px;
    float: left;    
    height: 25px;
    position: relative;
    top: -4px;
}

/* clock */

.clock_block {
    display: block;
    padding: 14px 0 21px 0;
    width: 200px;
    background: linear-gradient(270deg, #303433, #0becb4);
    background-size: 400% 400%;

    -webkit-animation: clockOn 3s ease infinite;
    -moz-animation: clockOn 3s ease infinite;
    animation: clockOn 3s ease infinite;

    width: 100%;
    padding-left: 200px;
    color: #111;
    height: 50px;
}

.clock_block h4 {
    padding: 0 15px;
    font-weight: bold;
}

.project_run {
    color: #fff;
}


@-webkit-keyframes clockOn {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes clockOn {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes clockOn { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}


.ibers-project {
    display: inline-block;
    padding: 6px 16px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background: #cacaca;
    color: #fff;
}

.alert, .app-alert.alert-danger  {
    background: rgb(115, 16, 33);
    border: 1px solid #610a19;
    color: #ffffff;
}

#tab-inventory-info .th-table, #tab-inventory-info .td-table {
    width: 23%;
    padding: 6px 0px;
}

.border-circle {
    border-radius: 50% !important;
    width: 33px;
    height: 33px;
}

.border-circle i{
    position: relative;
    left: -4px;
    top: 2px;
}

p.preu {
    font-size: 16px;
    font-weight: bold;
}

#customer_feedback-comment-form-container + div {
    animation: new-msg 1s ease-out;
    padding-top: 15px;
    margin-top: 0;
}

#register {
    width:100%!important;
}

@-webkit-keyframes new-msg {
    from {background-color: yellow;}
    to {background-color: white;}
}

@media (max-width: 992px) { 
     .user-body #page-container {
        padding: 0 20px;
         width: 100%;
    }
    
    .btn-pago {
        float: none;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    
    .btn.payment {
        width: 100% !important;
        max-width: 100%;
    }
    
    .pago-panel {
        width: 100%;
        max-width: 100%;
    }
    
    .btn {
        white-space: normal;
    }
    
    .show-lg {
        display: none;
    }

    .hide-lg {
        display: inline-block;
    }
    
    .swal2-modal h2 {
        font-size: 23px !important;
        line-height: 26px !important;
    }
    
    .cart-btns .btn{
        padding: 12px;
    }
    .cart-btns .btn-primary{
        float: right;
    }
    .cart-btns .btn-success{
        float: none;
        display: block;
        width: 100%;
        margin-top: 10px;
        
    }
    .pedidos-table span {
        padding: 5px 0;
        display: inline-block;
    }

    .pedidos-table .fa {
        font-size: 20px;
    }

    .pedidos-table .btn {
        margin-top: 10px;
    }
    
    
}

@media (max-width: 768px) { 
    
    html, body {
        overflow: none;
        height: auto;
    }

    table {
        width: 100%;
        overflow-y: visible;
        _overflow: auto;
        margin: 0 0 1em;
    }

    .navbar-right {
        position: relative;
        top: 0;
        right: 0;
    }
    
    .page-title .btn {
        margin: 10px 5px;
        margin: 0 auto;
        float: none;
        width: 100%;
    }
    
    .page-title .title-button-group {
        float: none;
        
    }
    
    .navbar-header .fa {
        font-size: 25px;
        color: #fff;
        
    }
    
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent !important;
    }
    
    .intro-page {
        padding-top: 0px;
    }
    
    .intro-page .iberbox {
        margin-top: 90px;
    }
    
    .intro-page.what .iberbox {
        margin-top: 10px;
    }
    
    .what .iberbox.text-intro {
        width: 100% !important;
        display: block;
        padding: 30px;
        min-height: auto;
        font-size: 16px;
        transition: all ease-in-out 0.2s;
        margin-bottom: 0;
    }
    
    #sidebar {
        z-index: 999;
        position: fixed;
        display: block;
    }
    
    .box-content {
        display: block;
        
    }
    
    .navbar-nav {
        background-color: #252525;
    }
    .navbar-nav ul li {
        transition: all ease-in-out 0.3s;
        -webkit-transition: all ease-in-out 0.3s;
        -moz-transition: all ease-in-out 0.3s;
        -o-transition: all ease-in-out 0.3s;
    }
    
    .iberbox {
        margin-top: 80px;
    }
    
    body {
            background-color: #fff;
    }
    
    .user-body .scrollable-page  {
        overflow-y: initial !important;
    }
    
    .pr15.dropdown-user {
        padding-right: 0px;
    }
    
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
        border: 0px solid;
    }
    .navbar-nav {
        margin: 0;
    }
    
    .dropdown-user a {
        background-color: #2d2d2d;
    }
    
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        color: #555;
        background-color: #e7e7e7;
        background-color: #1a1a1a !important;
        color: #fff !important;
    }
    
    
    .homescreen {
        height: 100vh;
    }
    
    .homescreen.header.register .row {
        padding: 0px 0;
    }
    
    .footer ul li {
        padding: 20px 16px;
        border-right: none;
        width: 100%;
        text-align: center;
        border: 0px !important;
    }
    .footer ul li.idiomas ul li, .footer ul li.idiomas {
        width: auto;
    }
    
    .footer ul li.idiomas {
        width: auto;
        float: none;
        display: block;
        margin: 0 auto;
        position: relative;
        top: auto;
        padding: 0;
    }
    
    .footer ul li ul li:last-child {
        float: left;
    }
    .iberbox {
        margin-top: 24px;
    }
    
    .homescreen .nav-right {    
        padding: 22px 0;
        font-size: 11px;
    }

    .homescreen.header .row {
        padding: 20px 0;
        text-align: center;
    }
    .homescreen h1 {
        font-size: 30px;
    }
    
    .homescreen h3 {
        text-align: center;
        color: #fff;
    }
    
    .signin-box {
        margin-bottom: 20px;
    }
    
    .hide-mobile {
        display: none;
    }
    
    .homescreen .panel-body a {
        float: none;
    }
    
    label.textu {
        float: none;
    }
    
    .profile-image {
       margin: 0 auto;
    }
    
    .profile-basic-info, .profile-other-info {
        text-align: center;
    }
    
    .page-title h1 {
        text-align: center !important;
        font-size: 28px;
        padding: 15px;
    }
    .page-title h3 {
        text-align: center !important;
        font-size: 20px;
    }
    
    .footer {
        position: relative;
        height: auto;
    }
    
    .modal-container {
        margin: 20px;
    }
    
    .modal-container .btn {
        margin: 2px;
        
    }
    
    .modal-body {
        padding: 0px;
    }
}